[Forgot Password]
Login  Register Subscribe

24547

 
 

132803

 
 

128153

 
 

909

 
 

105829

 
 

152

Paid content will be excluded from the download.


Download | Alert*
OVAL

CVE-2018-7226 -- vncterm

ID: oval:org.secpod.oval:def:2000904Date: (C)2019-04-22   (M)2019-08-12
Class: VULNERABILITYFamily: unix




An issue was discovered in vcSetXCutTextProc in VNConsole.c in LinuxVNC and VNCommand from the LibVNC/vncterm distribution through 0.9.10. Missing sanitization of the client-specified message length may cause integer overflow or possibly have unspecified other impact via a specially crafted VNC packet.

Platform:
Debian 9.x
Product:
linuxvnc
Reference:
CVE-2018-7226
CVE    1
CVE-2018-7226
CPE    2
cpe:/o:debian:debian_linux:9.x
cpe:/a:github:linuxvnc

© SecPod Technologies